<resources>
    <string name="app_name">Customers Form</string>
    <string name="action_settings">Settings</string>
    <string name="title_activity_main">Main Activity</string>
    <string name="name">Name</string>
    <string name="surname">Surname</string>
    <string name="city">City</string>
    <string name="form">Person Form</string>
    <string name="valider">Valider</string>
    <string name="clear">Clear</string>
    <string name="birth">Birthday</string>
    <string name="add">Add Phone Number</string>
    <string name="phone">Phone Number</string>
    <string name="wikipedia">Wikipedia</string>
    <string name="title_activity_intent">Activity Intent</string>
    <string name="display_name">Name :&#160;</string>
    <string name="display_surname">Surname :&#160;</string>
    <string name="display_birthday">Birthday :&#160;</string>
    <string name="display_department">Department :&#160;</string>
    <string name="display_phone">Phone :&#160;</string>
    <string name="display_city">City :&#160;</string>
    <string name="title_activity_recycler_view">Activity Recycler View</string>
    <string name="new_customer">New Customer</string>
    <string name="add_new_customer">Add New Customer</string>
    <string name="photo">Add Photo</string>
    <string name="profile_picture">Profile Picture</string>
</resources>
